<!doctype html>
<html lang="en">
  <head>
    <meta charset='utf-8'>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="css/screen.css" rel="stylesheet" type="text/css">
    <title>écoconso - Langes lavables : les choisir, les entretenir</title>
  </head>
  <body>
        <header>
            <section class="header-top">
                <section class="content">
                    <section class="logo">
                        <img src="css/pictos/logo-ecoconso.svg" alt="ecoconso" />
                    </section>
                    <section class="slogan">
                        <span>Environnement et santé</span>
                    </section>
                    <section class="search">
                        <input type="text" name="name" value="" placeholder="Chercher tout produit">
                    </section>
                    <section class="menu">
                        <span><img src="css/pictos/picto-burger.svg" alt="menu" /></span>
                    </section>
                </section>
            </section>

            <section class="header-bottom header-lange">
                <section class="content">
                    <section class="title">
                        <h1>Langes lavables</h1>
                        <span><img src="css/pictos/picto-lavable.svg" alt="picto-lange" /></span>
                    </section>
                    <section class="sub-title">
                        <h2>les choisir,<br>les entretenir ?</h2>
                    </section>
                </section>
            </section>
        </header>

      <section class="content">
          <article>
              <section class="left-side">
                  <span class="left-title keyword">Langes lavables</span><br>
                  <span class="left-title">Description</span><br>
              </section>

              <section class="right-side">

                  <div class="title">
                      <span class="title-keyword">4 éléments</span>
                  </div>
                  <!-- text et illustration en "tableau" -->
                  <section class="table">
                      <!-- une case du tableau -->
                      <div class="table-item">
                          <div class="item-text">
                              <span class="text-keyword">un feuillet de cellulose</span>
                              <span class="text">(ressemblant à du papier toilette) placé dans la couche pour récolter les besoins.</span>
                          </div>
                          <div class="item-img">
                              <img src="css/imgs/feuillet.png" alt="papier toilette" />
                          </div>
                      </div>
                      <!-- une case du tableau -->
                      <div class="table-item">
                          <div class="item-text">
                              <span class="text-keyword">un insert,</span>
                              <span class="text">qui peut se placer dans la couche proprement dite pour les siestes ou la nuit par exemple.</span>
                          </div>
                          <div class="item-img">
                              <img src="css/imgs/insert.png" alt="insert" />
                          </div>
                      </div>
                      <!-- une case du tableau -->
                      <div class="table-item">
                          <div class="item-text">
                              <span class="text-keyword">une couche proprement dite</span>
                              <span class="text">composée de diverses matières. </span>
                          </div>
                          <div class="item-img">
                              <img src="css/imgs/couche.png" alt="couche" />
                          </div>
                      </div>
                      <!-- une case du tableau -->
                      <div class="table-item">
                          <div class="item-text">
                              <span class="text-keyword">une culotte de protection</span>
                              <span class="text">à placer par dessus la couche proprement dite.</span>
                          </div>
                          <div class="item-img">
                              <img src="css/imgs/culotte.png" alt="culotte" />
                          </div>
                      </div>
                  </section>
                  </section>
          </article>
          <article>
              <section class="left-side">
                  <span class="left-title keyword">Langes lavables</span><br>
                  <span class="left-title">Description</span><br>
              </section>

              <section class="right-side">
                  <div class="title">
                      <span class="title-keyword">5 systèmes</span>
                  </div>
                  <ul>
                      <li>langes non préformé + culotte</li>
                      <li>lange préformé + culotte</li>
                      <li>lange « tout en un » (TE1)</li>
                      <li>lange « tout en un » (TE1) avec poche</li>
                      <li>lange « tout en deux » (TE2)</li>
                  </ul>
              </section>
          </article>
          <article>
              <section class="left-side">
                  <span class="left-title keyword">Langes lavables</span><br>
                  <span class="left-title">Description</span><br>
              </section>

              <section class="right-side">
                  <div class="title">
                      <span class="title-keyword">2 modèles pour certains systèmes</span>
                  </div>

                  <!-- text et illustration en "tableau" -->
                  <section class="table">
                      <!-- une case du tableau -->
                      <div class="table-item">
                          <div class="item-text">
                              <span class="text">En différentes tailles fixes</span>
                          </div>
                          <div class="item-img">
                              <img src="css/imgs/taille-multi.png" alt="différentes tailles" />
                          </div>
                      </div>
                      <!-- une case du tableau -->
                      <div class="table-item">
                          <div class="item-text">
                              <span class="text">« taille unique »</span>
                          </div>
                          <div class="item-img">
                              <img src="css/imgs/taille-uni.png" alt="taille unique" />
                          </div>
                      </div>
                  </section>
                </section>
          </article>

          <article>
              <section class="left-side">
                  <span class="left-title keyword">Langes lavables</span><br>
                  <span class="left-title">En évaluer</span>
                  <span class="left-title">l'utilité</span><br>
              </section>

              <section class="right-side">
                  <span class="text">Les langes lavables assurent l'hygiène des tout-petits en étant respectueux de l'environnement (économie des matières premières, réduction des déchets…) et de la santé (diminution du risque d'érythème fessier, absence de parfums et de conservateurs potentiellement agressifs...). Même s’ils utilisent plus d’eau car ils doivent être lavés régulièrement, les langes réutilisables sont plus respectueux de l’environnement, pour autant qu’on sache comment bien les entretenir. Ils sont faciles à utiliser, tout à fait compatibles avec notre mode de vie moderne et permettent de faire des économies. Certaines communes octroient même une prime à l'achat. </span><br>

                  <div class="eco-table-container" data-table="langes-comparaison"
                  </div>
              </section>
          </article>

          <article>

              <section class="left-side">
                  <span class="left-title keyword">Langes lavables</span><br>
                  <span class="left-title">L'avis d'Ecoconso</span><br>
              </section>
              <section class="right-side">
                  <span class="text">xxxx xxxxx </span>

              </section>
          </article>

          <article>
              <section class="left-side">
                  <span class="left-title keyword">Langes lavables</span><br>
                  <span class="left-title">Lesquels choisir?</span><br>
              </section>

              <section class="right-side">
                  <span class="text">
Faire votre choix à partir d’un kit d’essai pour vous faire votre propre opinion :</span>
                			<ul>
                				<li>sur les matières,</li>
                				<li>sur les systèmes,</li>
                				<li>sur les modèles.</li>
                            </ul>
</section>
</article>

    <article>
      <section class="left-side">
        <span class="left-number"> </span>
        <span class="left-title keyword" style="color:#5ea129; font-size:85%">Option</span><span class="picto-privilegier"></span><br>
        <span class="left-title" style="color:#5ea129">à privilégier</span><br>
        <!-- <span class="picto-privilegier"></span> -->
      </section>
      <section class="right-side">
	<div class="title-comparer">Des langes lavables en matière naturelle</div>
        <span class="text">xxxxxxxxxxx xxxxxxxxx</span>
        <br>
      </section>
    </article>

    <article>
      <section class="left-side">
        <span class="left-number"> </span>
        <span class="left-title keyword" style="color:#5ea129; font-size:85%">Option</span><span class="picto-privilegier"></span><br>
        <span class="left-title" style="color:#5ea129">à privilégier</span><br>
        <!-- <span class="picto-privilegier"></span> -->
      </section>
      <section class="right-side">
	<div class="title-comparer">Des langes lavables en matière bio</div>
        <span class="text">xxxxxxxxxxx xxxxxxxxx</span>
      </section>
    </article>

    <article>
      <section class="left-side">
        <span class="left-number"> </span>
        <span class="left-title keyword" style="color:#5ea129; font-size:85%">Option</span><span class="picto-privilegier"></span><br>
        <span class="left-title" style="color:#5ea129">à privilégier</span><br>
        <!-- <span class="picto-privilegier"></span> -->
      </section>
      <section class="right-side">
	<div class="title-comparer">Soit des langes lavables avec le label <span class="trigger-popup" data-popup="GOTS">GOTS</span></div>
        <span class="text">Ce label
            			  <ul>
            				<li>certifie des produits provenant de l'agriculture biologique à minimum 70 %,</li>
            				<li>impose une fabrication à faibles impacts écologiques,</li>
            				<li>garantit des conditions de travail décentes.</li>
            			  </ul></span>
      </section>
    </article>

    <article>
      <section class="left-side">
        <span class="left-number"> </span>
        <span class="left-title keyword" style="color:#5ea129; font-size:85%">Option</span><span class="picto-privilegier"></span><br>
        <span class="left-title" style="color:#5ea129">à privilégier</span><br>
        <!-- <span class="picto-privilegier"></span> -->
      </section>
      <section class="right-side">
	<div class="title-comparer">Soit des langes lavables avec le label <span class="trigger-popup" data-popup="OEKO">Oekotex</span></div>
        <span class="text">Ce label certifie l'absence de certaines substances nocives dans le produit fini et/ou le respect des taux précisés par la législation.</span>
      </section>
    </article>

    <article>
      <section class="left-side">
        <span class="left-number"> </span>
        <span class="left-title keyword" style="color:#5ea129; font-size:85%">Option</span><span class="picto-privilegier"></span><br>
        <span class="left-title" style="color:#5ea129">à privilégier</span><br>
        <!-- <span class="picto-privilegier"></span> -->
      </section>
      <section class="right-side">
	<div class="title-comparer">Un système où le lange est séparé de la culotte</div>
        <span class="text">Cela permet de ne pas laver la culotte à chaque fois, ce qui augmente sa durée de vie.
</span>
      </section>
    </article>

    <article>
      <section class="left-side">
        <span class="left-number"> </span>
        <span class="left-title keyword" style="color:#5ea129; font-size:85%">Option</span><span class="picto-privilegier"></span><br>
        <span class="left-title" style="color:#5ea129">à privilégier</span><br>
        <!-- <span class="picto-privilegier"></span> -->
      </section>
      <section class="right-side">
	<div class="title-comparer">Des feuilles de protection en cellulose</div>
        <span class="text">xxxxx xxxxxxxxxxxxxxx xxxxxxxxxxxxxx</span>
      </section>
    </article>

    <article>
      <section class="left-side">
        <span class="left-number"> </span>
        <span class="left-title keyword" style="color:#d7490c; font-size:85%">Option</span><span class="picto-eviter"></span><br>
        <span class="left-title" style="color:#d7490c">à éviter</span><br>
        <!-- <span class="picto-eviter"></span> -->
      </section>

      <section class="right-side">
	<div class="title-comparer">Des feuilles de protection en viscose</div>
        <span class="text">xxxxx xxxxxxxxxxxxx xxxxxxxxxxx</span>
      </section>
     </article>

    <article>
      <section class="left-side">
        <span class="left-title keyword">Langes lavables</span>
        <br>
        <span class="left-title">Comparer</span>
        <br>
      </section>

  <section class="right-side">
    <div class="eco-table-container" data-table="langes-matiere"</div><br>
    <br>
    <div class="eco-table-container" data-table="langes-systeme"</div><br>
    <br>
    <div class="eco-table-container" data-table="langes-modele"</div><br>
    </section>
    </article>

          <article>
              <section class="left-side">
                  <span class="left-title keyword">Langes lavables</span><br>
                  <span class="left-title">Bien les utiliser</span><br>
              </section>

              <section class="right-side">
                <ul>
		      <li>Utiliser les couches lavables va déterminer si leur impact environnemental est plus faible que celui des langes jetables.</li>
                      <li>Changer votre enfant quand son lange est souillé, cela diminuera le risque d'érythème fessier.</li>
                      <li>Utiliser simplement de l'eau pour nettoyer les fesses car les crèmes sont grasses et rendent les langes moins absorbants. Au besoin, se servir d'un peu de savon doux ou d'une lotion labellisée aux ingrédients naturels, voir d'un liniment « maison ». Les fesses de bébé ne s'en porteront que mieux !</li>
                      <li>Mettre à tremper les linges souillés dans un seau d’eau récupérée (comme l'eau du bain). Les langes peuvent aussi se garder au sec en attendant la lessive. Le seau d'eau prend un peu plus de place mais permet d'éliminer une partie de l'urine, de ne pas laisser sécher les éventuels restes de selles, d'éviter un prélavage et l'apparition de moisissures. Pour désodoriser et désinfecter, on peut éventuellement ajouter un peu de vinaigre ou quelques gouttes d'huile essentielle (lavande ou tea tree) avec un dispersant (lait…). Il existe des filets que l'on peut mettre dans le seau et dans lequel on glisse les langes. Il suffit ensuite de placer le filet ouvert dans la machine à lessiver.</li>
                      <li>Éviter de repasser les langes, inserts et culottes de protection.</li>
                  </ul>
</section>
</article>

          <article>
              <section class="left-side">
                  <span class="left-title keyword">Langes lavables</span><br>
                  <span class="left-title">Bien utiliser</span><br>
                  <span class="left-title">les feuilles de cellulose</span>
              </section>
              <section class="right-side">
                  <ul>
                      <li>Jeter les selles dans les toilettes mais attendre le passage suivant pour tirer la chasse. De cette façon, on économise une chasse d’eau, soit environ 6 litres !</li>
                      <li>Rincer ou laver en machine si elles sont simplement mouillées d'urine. Bien les sécher avant de les réutiliser. Utiliser une feuille de protection 3 fois (en le lavant en machine) permet de réduire l’impact environnemental de 10 à 25 % par rapport à un usage unique.</li>
                      <li>Jeter les feuilles de cellulose qui sont trop vieux à la poubelle de préférence, en particulier si vous êtes raccordés à une fosse septique. Privilégier cette solution car lorsqu’elles sont jetées dans les toilettes, les feuilles peuvent boucher les canalisations puis poser des problèmes dans les stations d’épuration. Ne pas emballer les feuilles dans un contenant supplémentaire (comme un sac en plastique).</li>
                  </ul>
	</section>
</article>

          <article>
              <section class="left-side">
                  <span class="left-title keyword">Langes lavables</span><br>
                  <span class="left-title">Bien utiliser la partie langes</span>
              </section>
              <section class="right-side">
		<ul>
                      <li>Proscrire les adoucissants et blanchissants qui réduiraient la capacité d'absorption des langes.</li>
                      <li>Si vous ne faites pas sécher les langes à l’air libre mais que vous utiliser un sèche-linge, descendre la température de lavage à maximum 40°C. Voir <a href="">Bien utiliser ma machine à lessiver</a>.</li>
                      <li>Remplir sa machine en pleine charge et, s'il n'y a pas assez de langes pour faire une machine complète, compléter avec de l'autre linge (attention seulement à replier les velcros si vos langes en possèdent) et éviter les linges susceptibles d’être portés à la bouche (doudous, serviettes de table...).</li>
                      <li>Utiliser un produit lessive doux et écologique et réduire la dose préconisée par le fabricant afin de préserver la peau fragile des bébés de toute irritation ou allergie. Éviter les savons en paillettes, le savon de Marseille ou tout autre savon gras qui déposent un film sur les langes et les rendent moins absorbants.</li>
                      <li>Sécher au maximum à l'air libre pour maximiser la durée de vie et réduire son impact environnemental, à l'extérieur ou sur un séchoir intérieur. Étendre les langes au soleil pour rendre les tissus plus blancs.</li>
                      <li>Frotter de temps en temps les langes secs les uns contre les autres ou les passer un petit peu au sèche-linge pour les rendre plus doux et plus souples.</li>
                      <li>Laver les langes en machine à 30 ou 40°C. En cas de maladies contagieuses, augmenter la température de lavage à 60°C.</li>
		</ul>
              </section>
          </article>

          <article>
              <section class="left-side">
                  <span class="left-title keyword">Langes lavables</span><br>
                  <span class="left-title">Bien utiliser les inserts</span>
              </section>
              <section class="right-side">
		<ul>
                      <li>Proscrire les adoucissants et blanchissants qui réduiraient la capacité d'absorption des inserts.</li>
                      <li>Laver les inserts en machine à 30 ou 40°C. En cas de maladies contagieuses, augmenter la température de lavage à 60°C.</li>
		</ul>
              </section>
          </article>

         <article>
              <section class="left-side">
                  <span class="left-title keyword">Langes lavables</span><br>
                  <span class="left-title">Bien utiliser les culottes de protection :</span>
              </section>
              <section class="right-side">
		<ul>
                      <li>Rincer les culottes de protection à l'eau de temps en temps ou les laver en machine si elles sont souillées mais respecter une température de 40° maximum pour le synthétique. Les culottes en laine nécessite un bain de lanoline de temps en temps pour garder leur étanchéité.</li>
                  </ul>
              </section>
          </article>

          <article>
              <section class="left-side">
                  <span class="left-title keyword">Langes lavables</span><br>
                  <span class="left-title">Prolonger</span><br>
                  <span class="left-title">leur durée de vie</span>
              </section>
              <section class="right-side">
                  <div class="title">
                      <span class="title-keyword">Bien entretenus, des langes lavables peuvent résister à 1000 lavages</span>
                  </div>
                  <ul>
                      <li><span class="conseil">Conseil 1 – </span>Choisir une bonne qualité de lange dès le départ est indispensable. Même si ceux- ci coûtent plus cher, leur durée de vie sera plus longue. À défaut d’avoir le budget initial, il est possible d’acheter ses langes en seconde main ou de faire appel à une entreprise louant des langes lavables.</li>
                      <li><span class="conseil">Conseil 2 – </span>Entretenir convenablement les langes en les lavant à 60° maximum, avec des lessives douces et écologiques et sans produits pouvant les dégrader (adoucissants...).</li>
                      <li><span class="conseil">Conseil 3 – </span> Ne laver les différentes parties que lorsqu’elles sont réellement souillées : par exemple, simplement rincer les culottes de protection lorsqu’elles ne sont pas sales.</li>
                      <li><span class="conseil">Conseil 4 – </span> Faire sécher les linges à l’air libre et au soleil leur évite l’usure du sèche-linge et les blanchit naturellement.</li>
                  </ul>
              </section>
          </article>

          <article>
              <section class="left-side">
                  <span class="left-title keyword">Langes lavables</span><br>
                  <span class="left-title">Les réutiliser</span>
              </section>
              <section class="right-side">
                  <ul>
                  <div class="title">
                      <span class="title-keyword">Que faire lorsque votre enfant n’a plus besoin de porter des langes ?</span>
                  </div>
                  <ul>
                      <li>Les garder en vue de les utiliser pour un autre enfant</li>
                      <li>Les vendre en seconde main</li>
		      <li>les donner en seconde main</li>
                      <li>Les utiliser comme chiffons</li>
                  </ul>

              </section>
              <!-- fin de right-side -->
          </article>

          <article>
              <section class="foot-notes">
                  <div class="title">
                      Sources
                  </div>
                  <ul>
                      <li>« Acquisition de connaissances (via une analyse du cycle de vie) sur les pratiques à promouvoir pour limiter les impacts environnementaux des couches lavables », novembre 2015, ADEME. </li>
                      <li>« Nettoyage des couches lavables : Tests bactériologiques », juillet 2015, étude réalisée par les Laboratoires des Pyrénées et des Landes</li>
                  </ul>
              </section>
          </article>
      </section>

          <section class="footer">
              <div class="footer-text">
                  <span>Type de publication: <a href="#">Comparatif produits</a></span>
                  <span>Date de publication : 13 octobre 2016</span>
                  <span>Thématique : <a href="#">Électroménager</a>, <a href="#">Économie d’énergie</a></span>
                  <span>Mots-clés : <a href="#">Lessive</a></span>
                  <span>Conditions d’utilisation de nos contenus : <a href="#">CC-BY-NC-ND</a></span>
              </div>
          </section>

        <div id="popup-view">

        </div>
        <script src="js/compiled/app.js"></script>
        <script>eco_conso.core.init();</script>
    </body>
</html>
